hit tracker

11.0.0-33E Gateway will it work?

Discussion in 'Official 'Gateway 3DS' Support Forum' started by Serial, Mar 30, 2017.

  1. 9
    0
    1
    Serial

    Serial Loyal Member

    Joined:
    Mar 30, 2017
    Hi guys, I just bought the old 3ds XL and I also bought the gateway cards and I was just wondering if they will work on my system as my firmware is 11.0.0-33E

    Please can anyone let me know, much appreciated

    Serial
     
  2. 9
    0
    1
    Serial

    Serial Loyal Member

    Joined:
    Mar 30, 2017
    And if it's not possible, can I downgrade? Thanks
     
  3. 22
    1
    3
    manheartc

    manheartc Loyal Member

    Joined:
    Mar 30, 2017
    GW still work in firmwares below 11.2, so it's ok. also you can downgrade.
     
    Serial likes this.
  4. 9
    0
    1
    Serial

    Serial Loyal Member

    Joined:
    Mar 30, 2017
    Thanks, that's great news!!
     
  5. 22
    1
    3
    manheartc

    manheartc Loyal Member

    Joined:
    Mar 30, 2017
    just remember never update to 11.3, I had luma+gw and I update to use my god damn pokemon bank. now I can only play cia in luma mode
     
  6. 9
    0
    1
    Serial

    Serial Loyal Member

    Joined:
    Mar 30, 2017
    Sorry to hear that mate and thanks for the advice
     
  7. 62
    0
    6
    medi01

    medi01 Loyal Member

    Joined:
    Jun 16, 2012
    Actually, that is fine, as long as you have saved the original nand backup.
     

Share This Page